Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::EquationDetectBase Member List

This is the complete list of members for tesseract::EquationDetectBase, including all inherited members.

EquationDetectBase() | tesseract::EquationDetectBase |
FindEquationParts(ColPartitionGrid *part_grid, ColPartitionSet **best_columns)=0 | tesseract::EquationDetectBase | pure virtual
LabelSpecialText(TO_BLOCK *to_block)=0 | tesseract::EquationDetectBase | pure virtual
RenderSpecialText(Pix *pix, BLOBNBOX *blob) | tesseract::EquationDetectBase | static
~EquationDetectBase() | tesseract::EquationDetectBase | virtual